Source: django-ajax-selects
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Brian May <bam@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://github.com/crucialfelix/django-ajax-selects
Vcs-Git: https://salsa.debian.org/python-team/packages/django-ajax-selects.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-ajax-selects

Package: python3-ajax-select
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 libjs-jquery,
 libjs-jquery-ui,
Description: Django library for editing fields with autocomplete
 Enables editing of ForeignKey, ManyToMany and simple text fields using the
 Autocomplete - jQuery plugin.
